/* ーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
　　　access
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.access_wrapper {
  width: 70%;
  margin: 0 auto;
}

#access {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  margin-top: 100px;
  display: block;
  text-align: left;
}

.col-2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0 120px;
  text-align: center;
}

#access img {
  display: block;
  width: 80%;
  margin: 0 auto;
}

#access .col-2_items {
  width: 50%;
}

.g_map {
  width: 100%;
}

#access iframe {
  width: 100%;
}

.access_detail {
  text-align: left;
  padding-left: 80px;
}

.access_h3 {
  color: #6667AB;
  font-family: "Noto Sans JP", Sans-serif;
  font-size: 32px;
  font-weight: 600;
}

/* ーーーータブレットーーーーーーーーーーーーーーーーーー */
@media screen and (max-width: 1024px){
  .col-2 {
    flex-direction: column-reverse;
  }

  #access .col-2_items {
    width: 100%;
  }

  #access .access_detail {
    width: 70%;
    padding: 0 0 40px;
  }

}

/* ーーーースマホーーーーーーーーーーーーーーーーーーーー */
@media screen and (max-width: 520px) {
  .access_wrapper {
    width: 80%;
  }

  #access .access_detail {
    width: 100%;
  }

  .access_h3 {
    font-size: 22px;
  }

  #access iframe {
    height: 200px;
  }

  .col-2 {
    margin: 20px 0 80px;
  }

  .col-2_space {
    margin: 20px 0 0;
  }
}


/* ーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
　　　access_1
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
#access_1 {
  margin: 200px 0;
}

.col-2_title {
  text-align: left;
  margin-bottom: 60px;
}

.traffic_title {
  color: #54595F;
  font-weight: 600;
  font-size: 28px;
}

.traffic_p_1 {
  color: #7A7A7A;
  font-weight: 600;
  font-size: 24px;
}

.marker {
  background: linear-gradient(transparent 70%, #6667AB50 70%);
}

.traffic_p_2 {
  color: #7A7A7A;
  padding: 12px 40px;
}

.attention_icon {
  width: 100px;
  padding: 0 40px 0 0;
}

.fa-arrow-down {
  color: #8b3b89;
  font-size: 28px;
}

#access_1 .button {
  padding: 0.5em 1em;
  border-radius: 4px;
  margin: 0.5em auto;
  max-width: 200px;
}

#access_2 .button {
  padding: 0.5em 1em;
  border-radius: 4px;
  margin: 1em auto;
  max-width: 270px;
}

#access_1 .button a, #access_2 .button a {
  font-size: 13px;
}

.return {
  background-color: #6667AB20;
  margin: 80px auto;
  padding: 32px;
  width: 640px;
  border-radius: 40px;
  text-align: center;
}

.return .col-2 {
  margin: 20px;
}

.return_txt_1 {
  font-size: 20px;
  text-align: left;
  padding: 20px;
}

.return_txt_2 {
  text-align: left;
  padding: 0 24px;
}

#access_2 .traffic_p_2 {
  text-align: left;
}


/* ーーーータブレットーーーーーーーーーーーーーーーーーー */
@media screen and (max-width: 1024px){
  .col-2_title {
    flex-direction: row;
  }

  .access_img {
    margin-bottom: 40px;
  }

  .return {
    width: auto;
  }

  .return_txt_1, .return_txt_2 {
    text-align: center;
  }

}

/* ーーーースマホーーーーーーーーーーーーーーーーーーーー */
@media screen and (max-width: 520px) {
  #access_1 {
    margin: 120px 0;
  }

  .attention_icon {
    width: 50px;
    padding: 8px 8px 0 0;
  }

  .traffic_title {
    font-size: 18px;
  }

  .col-2_title {
    margin-bottom: 24px;
  }

  .traffic_p_1 {
    font-size: 16px;
    margin-bottom: 14px;
  }

  .traffic_p_2 {
    padding: 12px 0;
    font-size: 14px;
    letter-spacing: normal;
  }

  #access_1 .button, #access_2 .button {
    padding: 1em 2em;
    margin: 2em auto;
  }

  .return {
    margin: 40px auto;
    padding: 16px 0;
    border-radius: 20px;
  }

  .return_txt_1 {
    font-size: 18px;
  }

  .return_txt_2 {
    padding: 0;
    font-size: 14px;
  }

}
